Danger Core

This is Core of Danger Dart

Installation

Adding danger_core to dev_dependencies in pubspec.yaml

dev_dependencies:
  danger_core:

For more information, please refer to https://github.com/danger/dart

Publishing Note

Before publishing, need to replace.

import 'package:danger_core/src/mock_json_annotation.dart';

with

import 'package:danger_core/src/mock_json_annotation.dart';

Libraries

danger_core
Support for doing something awesome. [...]